html {
    height: 100%;
}

body {
    min-height: 100%;
    position: relative;
}

body::after {
    content: '';
    display: block;
    height: 55px;
}

.container .jumbotron {
    margin-top: 20px;
    padding: 30px;
}

.jumbotron {
    padding: 2rem 1rem;
    margin-bottom: 2rem;
    background-color: #e9ecef;
    border-radius: 0.3rem;
}

.nav-tabs .nav-link {
    border-width: 0;
    cursor: pointer;
}

.row>.img-fluid {
    width: initial;
}

.item-container {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    padding: 0 10px;
}

.col-6.my-2.item-container {
    height: 200px;
}

footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 55px;
    background-color: #f5f5f5;
}

footer .social-wrap {
    float: right;
    padding: 10px;
}

#copyright {
    padding: 15px;
    display: inline-block;
}

.created_by {
    color: #3e444a;
    position: absolute;
}

#workshop .input-group {
    float: left;
    padding-right: 15px;
    padding-left: 15px;
}
